@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:wght@300;400;600;700;800&display=swap');
.header_container{ padding-top: 19px; padding-bottom: 1px;}
/*#main-header{background: linear-gradient(to bottom, #ca000a 0%, #800006 100%); border: 1px solid #800006; box-shadow: 0px 2px 3px 0px rgba(50,50,50,0.75)!important;}*/

#main-header { background-color: transparent !important; box-shadow: none !important; border: 0px !important;}

#top-header {z-index: 77 !important;}
#top-header:before {
    content: "";
    background: linear-gradient(to bottom, #ca000a 0%, #800006 100%);
    position: absolute;
    top: 100%;
    height: 46px;
    display: block;
    left: 0px;
    right: 0px;
    margin-top: 1px;
    box-shadow: 0px 2px 3px 0px rgba(50,50,50,0.75)!important;
    border: 1px solid #800006;
}

#main-header {z-index: 88;}

.et_top_search {max-width: 315px; margin-left: 0px;}
.header-container{max-width: 1333px!important; padding: 0 15px;}
#top-menu-nav{width: 100%!important;}
#top-menu-nav #mega-menu-primary-menu > li:last-child{float: right;}
.container{float: none; max-width: 1335px!important; padding:0 15px!important; margin-left: auto; margin-right: auto; width: 100%!important;}
.row {display: flex; margin-left: -15px; margin-right: -15px;}
#et-secondary-nav .menu-image-title span:after{background: transparent url('img/Component 50 – 1.png') 0% 0% no-repeat padding-box;
opacity: 1;}
#top-header{background: white!important; border-top: 12px solid black;}
.et-info-phone a,#user_profile li a{color:#333333!important; font-size: 28px; margin-left: 9px!important;}
.header_container,#user_profile{display: inline-flex;}
.et-info-phone a{font-size: 24px!important; line-height: 1; font-weight:700; text-transform: uppercase; letter-spacing: 1.2px; color: #000; font-family: 'Open Sans', sans-serif;}
.et-logo{margin-bottom: -84px;    margin-top: -34px;}
.ctct-form-description h1{padding-top:60px; font-size:50px; text-align: center; letter-spacing: 2.5px; line-height: 1; color: #000;font-family: 'Bebas Neue', cursive; font-weight: 400; padding-bottom: 5px;}
.ctct-form-description h4{font-size: 16px; padding-bottom: 0; text-align: center; letter-spacing: 0; line-height: 1; color:#ccc; font-family: 'Open Sans', sans-serif; font-weight: 400;}
span.ctct-label-top{display: none;}
.ctct-email::placeholder{font-size: 16px; line-height: 28px; letter-spacing: 0px; color:#999;font-family: 'Open Sans', sans-serif; font-weight: 400; }
.ctct-form-field.ctct-form-field-submit input[type="submit"]{font-size:14px; text-align: center; letter-spacing: 0.7px; line-height: 1; color: #fff; text-transform: uppercase;background-color: #CD000A; border: 2px solid #000; border-radius: 4px; padding: 11px 18.5px; font-weight: 700; }
#main-footer div #footer-widgets{padding-top: 0;}
.ctct-form-field.ctct-for m-field-submit{margin-left: 9px!important;}
.ctct-form-field.ctct-form-field-submit input[type="submit"]:hover{background-color: #333!important;}
.info_block{float: right;    width:50%;    display: inline-block; margin-top: 0px;}
.et-info-phone{width: 34%;    float: left; margin-top: 10px;}
.et_top_search{width: 50%;    float: left;}
#user_profile{float: right;   width: 15%; margin-top: 10px;}
.et-logo{float: left;    width: 0;}
.header_container{display: inline-block; width: 100%;}
#main-header{top:94px!important;}
.page-container{padding-top: 141px!important;}
.et-logo img{max-width: none; min-height: inherit;}
.et-info-phone a i{color: #999999; margin-right: 5px;}
.et-cart-info span:before{display:none}
.et-cart-info a:before{content:"\f07a"; font-family: "FontAwesome"; color: #000; font-size:28px; /* content:""; background-image: url(../images/cart-ic.svg); width: 26px; height: 22px; background-size: 26px*/}
.et-cart-info a{position:relative;  }
.et-cart-info span{position:absolute!important; top:-7px; right:-15px; font-size: 14px; letter-spacing: 0; line-height:25px; width:25px; height:25px; color: white; background-color:#CD000A; border-radius:50%; text-align:center;}
.et-cart-info{margin-top: 7px; margin-left: 2px!important;}
.footer-widget{background-color:transparent!important;}
.footer-widget h5{color:#000000; padding-bottom: 1px; font-size: 20px; line-height: 24px;  letter-spacing: 1px; text-align: left;font-family: 'Bebas Neue', cursive; font-weight: 400;}
.footer-widget p a,.footer-widget p{ padding: 0; font-size: 14px; line-height: 24px;  letter-spacing: 0px; text-align: left;color: #ccc!important; font-family: 'Open Sans', sans-serif; font-weight: 400;}
.footer-widget p a:hover{color:white!important; font-weight:700;}
.copy{font-size: 14px; line-height: 1;  letter-spacing: 0px; text-align: center;color: #ccc!important; font-family: 'Open Sans', sans-serif; font-weight: 400;}
.cazbah-footer-link{display: none;}
#ajaxsearchlite1 .probox{padding:5.5px;}
#mega-menu-primary-menu{margin-left: 20%!important;  }
#mega-menu-primary-menu li a{margin:0px 3px!important;}
.ctct-form .ctct-form-field-email{max-width:360px; width: 100%; margin-right: 9px;}
.ctct-form input[type="email"]{ background-color:#E8E8E8!important;padding:10px 18px; width:100% ;}
.ctct-form input[type="email"]::placeholder{font-size:16px!important; line-height:inherit; font-family:'Open Sans', sans-serif; font-weight: 400;}
.my-acc-menu .menu-image-title{display: none;} 
#ctct-form-wrapper-0 .ctct-message.success{color: green;    text-align: center;    border: none;    margin: 0 auto;   font-weight: 700;    background: white;    padding: 15px;    width: 35%;    margin: 25px auto;}
#ctct-form-wrapper-0 form{display: flex; margin: 20px auto 0;    width: 37%;}
#et-secondary-nav li a img{margin-top: 5px!important;}
#main-header .container.et_menu_container #et-top-navigation{border:none!important; }
#page-container{padding: 37px!important;}
#main_slider{padding-top:65px; }
#main-footer p.copy{padding:27px 0 58px 0!important;}
.footer-widget{margin-bottom:65px!important;}
#main-footer #footer-widgets .footer-widget{padding-top: 7px!important;}
#main-footer{margin-top: 40px;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {margin-top: 0px !important;  margin-bottom: 10px !important;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {margin-bottom: 16px !important;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child li.mega-menu-item > a.mega-menu-link {margin-bottom: 12.7px !important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link { padding-left: 7px; padding-right: 7px;}

#top-header #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {letter-spacing: 0.7px; font-weight: 700;
    color: #ccc !important; font-size: 14px; text-shadow: none;}

#top-header #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc !important;
}
#top-header #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input::-moz-placeholder { /* Firefox 19+ */
  color: #ccc !important;
  opacity: 1;
}
#top-header #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input:-ms-input-placeholder { /* IE 10+ */
  color: #ccc !important;
}
#top-header #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input:-moz-placeholder { /* Firefox 18- */
  color: #ccc !important;
}

#top-header div.asl_w {box-shadow: none;}
#top-header div.asl_m .probox .proinput { margin-left: 0px;}
.ctct-form-description h1 strong {font-weight: 400;}
.footer_cards { text-align: center;}

.et_pb_svg_logo #logo,
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
	height: auto !important;
}

body #main-header.et-fixed-header{
  box-shadow: none !important;
}
